{
  "name": "scripts",
  "version": "1.0.0",
  "description": "",
  "main": "manyUsers.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "async": "^3.1.0",
    "readline-sync": "^1.4.10",
    "superagent": "^5.1.0"
  }
}
